#include "stdafx.h"
#include "StepResultDTO.h"
#include<iostream>
#include<string>
#include<sstream>

void StepResultDTO::setID(int _stepID)
{
	stepID = _stepID;
}

string StepResultDTO::getID() 
{
	stringstream str;
	str << stepID;
	return str.str();
}

int StepResultDTO::getType()
{
	return type;
}

